/*
Theme Name:   Divi-child-bhp-v10 Theme
Theme URI:    -
Description:  Child Theme for BHP Template Version 10
Author:       Röser MEDIA
Author URI:   -
Template:     Divi
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/* lato-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('https://roeser-webseiten.de/fonts/lato-v24-latin-regular.woff2') format('woff2'),
       url('https://roeser-webseiten.de/fonts/lato-v24-latin-regular.ttf') format('truetype');
}
/* lato-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('https://roeser-webseiten.de/fonts/lato-v24-latin-700.woff2') format('woff2'),
       url('https://roeser-webseiten.de/fonts/lato-v24-latin-700.ttf') format('truetype');
}
/* barlow-semi-condensed-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('https://roeser-webseiten.de/fonts/barlow-semi-condensed-v15-latin-regular.woff2') format('woff2'),
       url('https://roeser-webseiten.de/fonts/barlow-semi-condensed-v15-latin-regular.ttf') format('truetype');
}
/* barlow-semi-condensed-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('https://roeser-webseiten.de/fonts/barlow-semi-condensed-v15-latin-600.woff2') format('woff2'),
       url('https://roeser-webseiten.de/fonts/barlow-semi-condensed-v15-latin-600.ttf') format('truetype');
}
/* General Styling */
:root {
  --colorNavigationHover:#FAEBCD;
  --colorSubmitButton:#FFD460;
  --colorSubmitButtonHover:#FFB03B;
  --fontDefault:'Lato', sans serif;
  --fontHeader:'Barlow Semi Condensed', sans-serif;
  --fontETmodules:'ETmodules';
}
body, #cmplz-document, #cmplz-document p {
  font-family:var(--fontDefault);
  font-weight:normal;
  word-wrap: unset; 
}
#page-container, #main-header {
  margin:auto;
  position:relative;
  left: 0 !important;
}
h1, h2, h3, h4, h5, h6{
  font-family: var(--fontHeader);
  padding-bottom: 1em;
}
p + h2, p + h3, p + h4, p + h5, p + h6, h1 + div h2:first-child {
  padding-top: 1.4em;
}
#main-content a:not(.et_pb_button){
  text-decoration: underline;
}
#main-content a.et_pb_button, #main-content a.et-pb-arrow-next, #main-content a.et-pb-arrow-prev, #main-content .et-menu-nav.fullwidth-menu-nav a{
  text-decoration: none;
}
p:not(.has-background):last-of-type + ul {
  padding-top: 1em;
}
p:last-of-type {
  padding-bottom: 1em;
}

/* menu styles */
.et_menu_container{
  width: 90%;
}
#top-menu a, #top-menu.nav li ul li.current-menu-item a, #top-menu.nav li ul a, .et-menu-nav ul.et-menu ul.sub-menu li a, .et_mobile_menu li a, .et_header_style_slide .et_slide_in_menu_container .et_mobile_menu li a{
  font-family: var(--fontHeader);
}

/* Slider Styles */
.et-pb-controllers a{
  border-radius: 50px;
    width: 15px;
    height: 15px;
    margin-right: 28px;
}
.et-pb-arrow-prev{
  left: 22px;
}
.et-pb-arrow-next{
  right: 22px;
}
/* content styles */
@media (min-width: 769px) {
  .dipi_filterable_gallery_wrapper{
    display: flex;
    flex-direction: row;
  }
  .dipi-filter-bar{
    width: 36%;
  }
  .dipi-filtered-gallery-container{
    width: 70%;
  }
  .dipi-filter-bar-item{
    align-self: start;
    width: 100%;
  }
}
@media screen and (max-width:980px){
  .swap-on-mobile {
      display: flex !important;
      flex-direction: column-reverse;
  }
  .swap-on-mobile .et_pb_column_1_2{
    margin-bottom: 0;
  }
  .swap-on-mobile .et_pb_column_1_2.et-last-child{
    margin-bottom: 30px;
  }
}

/* contact form */
div.wpforms-container-full button[type=submit]:not(:hover):not(:active){
  background-color: var(--colorSubmitButton);
}
div.wpforms-container-full button[type=submit]:hover{
  background-color: var(--colorSubmitButtonHover);
}
div.wpforms-container-full .wpforms-field-sublabel, .wp-core-ui div.wpforms-container-full .wpforms-field-sublabel,
div.wpforms-container-full .wpforms-field-description, div.wpforms-container-full .wpforms-field-limit-text, .wp-core-ui div.wpforms-container-full .wpforms-field-description, .wp-core-ui div.wpforms-container-full .wpforms-field-limit-text{
    color: #000;
}
/* Footer Styles */
#et-footer-nav .bottom-nav li.current-menu-item a, #footer-widgets .footer-widget li.current_page_item a{
  text-decoration: underline;
}